Subject: [Entmib] Milestones Update

From: Margaret Wasserman <[email-masked]>
Date: Tue, 10 Dec 2002 15:04:28 -0500

Hi All,

Based on our discussion in Atlanta, we need to change our
milestones, in order to reflect that the state/status
extensions to the Entity MIB will be published as a separate
document.

I don't know whether this requires a charter text update, or
just a milestone update.  Bert, do you have any thoughts?

I propose the following milestone changes:

OLD:

DEC 02    Re-cycle the updated Entity MIB at proposed standard, if necessary
MAR 03    Evaluate status of the Entity MIB and collect implementation and
           interoperability reports
MAR 03    Evaluate status of the Sensor Entity MIB and collect 
implementation and
           interoperability reports
MAY 03    Recommend to the IESG if the Entity MIB can be elevated to Draft 
Standard.
MAY 03    Recommend to the IESG if the Sensor Entity MIB can be elevated to 
Draft Standard
JUN 03    Re-charter or shut-down the WG

NEW:

DEC 02    Publish state/status extensions as a WG I-D
FEB 03    Submit state/status extensions to the IESG for Proposed Standard
MAR 03    Evaluate status of the Entity MIB and collect implementation and
           interoperability reports
MAR 03    Evaluate status of the Sensor Entity MIB and collect 
implementation and
           interoperability reports
MAY 03    Submit the Entity MIB to the IESG for Draft Standard.
MAY 03    Submit the Sensor Entity MIB to the IESG for Draft Standard
JUN 03    Re-charter or shut-down the WG

Sharon, I'd particularly like to know if you are comfortable
with these dates for the state/status work.

Thanks,
Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib